Bug 110935 - gfloppy should umount the floppy before formatting it
Summary: gfloppy should umount the floppy before formatting it
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-25 17:58 UTC by Julien Olivier
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 02:12:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julien Olivier 2003-11-25 17:58:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031030

Description of problem:
If you click on a mounted floppy's icon and choose "format", gfloppy
is unable to format to format the floppy. You have to unmount the
floppy and, then, launch gfloppy to have it work. So I think gfloppy
should simply unmount the floppy before trying to format it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Mount a floppy
2.Right-click on its icon
3.Choose "format"
4.Try to format it

Actual Results:  It doesn't work

Expected Results:  It should work

Additional info:

If you unmount the floppy before trying to format it, it works.

Comment 1 Christopher Aillon 2004-08-30 02:12:56 UTC
This is upstream as http://bugzilla.gnome.org/show_bug.cgi?id=125819


Note You need to log in before you can comment on or make changes to this bug.